#notice p {
    margin-bottom:0;
    font-size:1.2rem;
}
#fc-global .fc {
    background-color:#ffffff !important;
}
#fc-global .fc .fc-content {
    padding-top:1rem !important;
    padding-bottom:2em !important;
}
#fc-global .fc .fc-content h3,
#fc-global .fc .fc-content p {
    color:#2a2a2a !important;
}
#fc-global .fc .fc-postcontent {
    padding:0 !important;
    margin:0 !important;
    width:100%;
}
#fc-global .fc .fc-postcontent hr {
    padding:0 !important;
    margin:0,0,1em,0 !important;
    width:98% !important;
}
@media only screen 
and (max-width : 40em) {

    #featured-cta {
        padding:1em;
        min-height:21em !important;
    }

}